/*全局样式*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.container-fluid{max-width:1230px !important;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.wow
{
transition: ease-in-out .2s;
-moz-transition: ease-in-out .2s; /* Firefox 4 */
-webkit-transition: ease-in-out .2s; /* Safari 和 Chrome */
-o-transition: ease-in-out .2s; /* Opera */
}




header .logo_box .logo{line-height:107px;width:40%;}
header .logo_hd{width:27%;margin-top:20px;}
header .logo_hd img{margin-top:10px;}
header .logo_hd .logo_fw span{font-size:14px;color:#666;}
header .logo_hd .logo_fw h5{font-size:40px;color:#0b7dcb;font-family:"Arial";}


/*PC端导航*/
nav{position:relative;background:url(../images/dh_bj.jpg) repeat-x center center;}
nav a{color:#fff !important;font-size:14px;}
/*一级导航*/ 
nav ul{width:100%;}
nav ul li{float:left;width:12.5%;text-align:center;position:relative;line-height:56px;
background:url(../images/sx_03.jpg) no-repeat right center;}
nav ul li a{position:relative;display:block;}
nav ul li a:hover,nav ul li a.active{background:#0b7dcb;}



/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:100;width:100%;}
nav ul li ul li{float:none;margin-top:1px;width:100%;line-height:40px;border:none;background:#0b7dcb;
border:none !important;}
nav ul li ul li a{color:#fff !important;}
nav ul li ul li a:hover{background:#0b7dcb;}



/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-control.left{width:60px;height:60px;background:url(../images/left.png) no-repeat;top:50%;left:-100px;margin-top:-30px;}
#myCarousel .carousel-control.right{width:60px;height:60px;background:url(../images/right.png) no-repeat;top:50%;right:-100px;margin-top:-30px;}
#myCarousel:hover .carousel-control.right{right:10px;}
#myCarousel:hover .carousel-control.left{left:10px;}
.carousel-indicators li{width:14px;height:14px;margin:1px 3px;background:#fff;position:relative;border-radius:50%;border:1px solid #efefef;}
.carousel-indicators .active{width:14px;height:14px;margin:1px 3px;border-radius:50%;background:#0063d3;}
.carousel-indicators .active:before{display:block;}
.carousel-inner .item a{position:relative;display: block;}
.carousel-inner .item a .textbox{position:absolute;left:0;top:10%;width:100%;text-align:center;}
.carousel-inner .item a .textbox img{max-width:100%;}


/*关键词*/
.box_bj{background:url(../images/bj_05.png) no-repeat center center/cover;}
.gjc{padding:16px 0px;}
.gjc h4{font-size:14px;color:#333;line-height:38px;}
.ss{padding:16px 0px;}
.ss form{background:#43abf1;padding:2px;width:317px;height:38px;}
.ss form input{width:267px;height:34px;background:#fff url(../images/fd_03.png) no-repeat 10px center;border:none;font-size:14px;color:#666;padding-left:35px;}
.ss form button{background:#43abf1;border:none;line-height:34px;color:#fff;text-align:center;font-size:14px;}


/*手机*/
.sj{padding:10px 0px;}
.sj h4{font-size:14px;color:#333;line-height:38px;}
.sj_ss{padding:10px 0px;}
.sj_ss form{background:#43abf1;padding:2px;width:100%;height:38px;}
.sj_ss form input{width:80%;height:34px;background:#fff url(../images/fd_03.png) no-repeat 10px center;border:none;font-size:14px;color:#666;padding-left:35px;}
.sj_ss form button{background:#43abf1;width:10%;border:none;line-height:34px;color:#fff;text-align:center;
font-size:14px;}

/*标题*/
.title{text-align:center;padding:23px 0px 45px 0px;}
.title h2{font-size:30px;color:#333;}
.title span{display:block;background:url(../images/bt_bj.png) no-repeat center center;width:100%;height:8px;}
.title em{font-style:normal;font-size:16px;color:#43abf1;}


/*产品展示*/
.cp_dh{text-align:center;margin-bottom:30px;}
.cp_dh a{display: inline-block;width:20%;border-radius:30px;background:#fff;line-height:40px;
font-size:18px;color:#666;margin:0px 15px 10px 0px;}




.cp_box{margin-bottom:50px;}
.cp_box .pictrue-4-list a{display:block;border:1px solid #ededed;margin-bottom:20px;}
.cp_box .pictrue-4-list a .chao{position:relative;}
.cp_box .pictrue-4-list a .chao .imgbox span{display: block;}
.cp_box .pictrue-4-list a .chao .cp_tit{background:rgba(222,222,222,0.7);position:absolute;
bottom:0px;width:100%;}
.cp_box .pictrue-4-list a .chao .cp_tit h4{line-height:57px;text-align:center;color:#333;font-size:16px;}



.cp_box .cp_lj{text-align:center;margin-top:40px;}
.cp_box .cp_lj a{display:inline-block;width:20%;line-height:48px;background:#43abf1;color:#fff;font-size:16px;}









/*手机导航*/
.sj_dh{margin-bottom:30px;}
.sj_dh .sj_lj{width:90%;border-radius:30px;background:#43abf1;line-height:40px;
font-size:18px;color:#fff;margin:0px 15px 10px 0px;text-align:center;position:relative;}
.sj_dh .sj_lj:before{content: "";width:23px;height:10px;background:url(../images/sj.png) no-repeat center center; position:absolute;right:-30px;top:15px;}
.sj_dh .sj_ej{display: none;}
.sj_dh .sj_ej a{display: inline-block;width:90%;border-radius:30px;background:#43abf1;line-height:40px;
font-size:18px;color:#fff;margin:0px 15px 10px 0px;text-align:center;}



/*公司简介*/
.je_box{background:url(../images/je_02.jpg) no-repeat center center/cover;padding:174px 0px 64px 0px;}
.je_box .je_row{background:#fff;}
.je_box .je_row .col-lg-6{padding:0px;}
.je_box .je_wb{padding:47px 20px 37px 20px;}
.je_box .je_wb .je_txt{font-size:14px;color:#333;line-height:30px;height:240px;overflow: hidden;}
.je_box .je_wb a{display: inline-block;width:100%;line-height:39px;border:1px solid #43abf1;color:#43abf1;text-align:center;margin-top:30px;}








/*客户案例*/
.al_box{padding:30px 0px 50px 0px;}
.al_box .al_gd .pictrue-4-list a{display:block;margin-bottom:4px;}
.al_box .al_gd .pictrue-4-list a .chao1 .al_img span{display:block;}
.al_box .al_gd .pictrue-4-list a .chao1{position:relative;}
.al_box .al_gd .pictrue-4-list a .chao1 .al_dt{position:absolute;top:0px;left:0px;width:100%;
background:rgba(96,176,231,0.7);height:100%;text-align:center;transform: scale(0);}
.al_box .al_gd .pictrue-4-list a .chao1 .al_dt h4{font-size:20px;color:#fff;margin:100px 0px 30px 0px;;}
.al_box .al_gd .pictrue-4-list a .chao1 .al_dt span{display: block;width:225px;line-height:39px;
border:1px solid #fff;margin:0 auto;font-size:14px;color:#fff;}
.al_box .al_lj{text-align:center;margin-top:50px;}
.al_box .al_lj a{display:inline-block;width:20%;line-height:39px;
background:#43abf1;color:#fff;font-size:14px;border-radius:30px;}







/*售后服务*/
.sh_box{padding:50px 0px;background:url(../images/sh_bj_02.jpg) no-repeat center center/cover;}
.sh_box .title1{text-align:center;margin-bottom:50px;}
.sh_box .title1 h2{font-size:40px;color:#fff;margin-bottom:10px;}
.sh_box .title1 em{font-style:normal;font-size:40px;color:#fff;font-family: "Arial";}

.sh_box .sh_row{padding:0px;}
.sh_box a{display:block;}
.sh_box a .sh_qc .sh_wm{background:#e8e8e8;height:210px;padding:65px 42px;text-align:center;margin-left: 210px;}
.sh_box a .sh_qc .sh_wm h4{font-size:20px;color:#333;font-weight:bold;margin-bottom:25px;}
.sh_box a .sh_qc .sh_wm span{font-size:14px;color:#333;line-height:25px;}


.sh_box a .sh_qc1 .sh_wm1{background:#e8e8e8;height:210px;padding:65px 29px;text-align:center;margin-left: 210px;}
.sh_box a .sh_qc1 .sh_wm1 h4{font-size:20px;color:#333;font-weight:bold;margin-bottom:25px;}
.sh_box a .sh_qc1 .sh_wm1 span{font-size:14px;color:#333;line-height:25px;}






/*新闻资讯*/
.xw_box{padding:20px 0px 50px 0px;}
.xw_box a{display: block;}
.xw_box a .xw_wb{padding:25px 0px 20px 0px;}
.xw_box a .xw_wb h3{font-size:14px;color:#333;font-weight:bold;}
.xw_box a .xw_wb .xw_wb1{font-size:14px;color:#333;line-height:20px;margin-top:10px;height:60px;overflow: hidden;}
.xw_box a .xw_wb span{display:block;width:53px;line-height:25px;border:1px solid #e3e3e3;border-radius:5px;text-align:center;font-size:12px;color:#a4a4a4;}



.xw_box .xw_lb{display: block;margin-bottom:20px;}
.xw_box .xw_lb .xw_t .xw_rq{background:#43abf1;text-align:center;padding:23px 32px;}
.xw_box .xw_lb .xw_t .xw_rq h2{font-size:65px;color:#fff;}
.xw_box .xw_lb .xw_t .xw_rq span{font-size:20px;color:#fff;}

.xw_box .xw_lb .xw_t .xw_txt{padding:17px 16px 11px 20px;margin-left:143px;height:144px;}
.xw_box .xw_lb .xw_t .xw_txt h4{font-size:14px;color:#333;font-weight:bold;margin-bottom:10px;}
.xw_box .xw_lb .xw_t .xw_txt .xw_1{font-size:14px;color:#333;line-height:20px;height:69px;overflow: hidden;}
.xw_box .xw_lb .xw_t .xw_txt span{display:block;width:53px;line-height:25px;border:1px solid #e3e3e3;border-radius:5px;text-align:center;font-size:12px;color:#a4a4a4;}


.xw_box .xw_lb:last-child{margin-bottom:0px;}




/*在新留言*/
.zx_ly{background:#f2f2f2;padding:50px 0px 35px 0px;}
.zx_ly .lt_bt{padding:38px 0px 35px 18px;background:url(../images/xt_03.jpg) no-repeat left center;}
.zx_ly .lt_bt h5{font-size:18px;color:#43abf1;margin-bottom:5px;}
.zx_ly .lt_bt span{font-size:18px;color:#43abf1;}

.zx_ly .ly_b{position:relative;}
.zx_ly .ly_b .ly_bd{width:90%;}
.zx_ly .ly_b .ly_bd .ly_1{margin-bottom:20px;}
.zx_ly .ly_b .ly_bd .ly_1 span{font-size:16px;color:#333;}
.zx_ly .ly_b .ly_bd .ly_1 input{width:40%;line-height:40px;background:#FFF;border:none;padding-left:10px;}
.zx_ly .ly_b .ly_bd .ly_2 textarea{width:90%;height:68px;background:#fff;border:none;padding-left:10px;}
.zx_ly .ly_b .ly_bd .ly_2 span{font-size:16px;color:#333;}
.zx_ly .ly_b .ly_bd button{width:68px;height:126px;background:#43abf1;border:none;position:absolute;
right:0px;top:0px;font-size:16px;color:#fff;padding:23px 30px;}

/*手机留言*/
.sj_ly{background:#f2f2f2;padding:25px 0px 30px 0px;}
.sj_ly .lt_bt1{padding:38px 0px 35px 18px;background:url(../images/xt_03.jpg) no-repeat left center;}
.sj_ly .lt_bt1 h5{font-size:18px;color:#43abf1;margin-bottom:5px;}
.sj_ly .lt_bt1 span{font-size:18px;color:#43abf1;}
.sj_ly .sj_lb form input{width:85%;line-height:35px;background:#fff;border:none;margin-bottom:15px;
padding-left:10px;}
.sj_ly .sj_lb form span{font-size:16px;color:#333;}
.sj_ly .sj_lb form textarea{width:85%;height:80px;background:#fff;border:none;padding-left:10px;
margin-bottom:15px;}
.sj_ly .sj_lb form button{width:85%;line-height:50px;background:#43abf1;color:#fff;font-size:16px;
text-align:center;border:none;}


/*底部*/
.db_box{background:#161815;padding-top:50px;:}
.db_box .lx_fs{padding-left:20px;background:url(../images/lx_03.jpg) no-repeat left center;}
.db_box .lx_fs h4{font-size:18px;color:#fff;margin-bottom:10px;}
.db_box .lx_fs span{font-size:18px;color:#fff;}
.db_box .lx_mc h5{font-size:14px;color:#fff;line-height:96px;}

.db_box .lx_dz .lx_dz1{margin-left:135px;color:#fff;font-size:14px;padding-top:20px;line-height:25px;}

.db_box .db_dh{padding:20px 0px 0px 50px;background:url(../images/lx_x.png) no-repeat left center;height:275px;}
.db_box .db_dh .db_1{width:25%;}
.db_box .db_dh .db_1 h3{font-size:18px;color:#fff;}
.db_box .db_dh .db_1 .db_lj{margin-top:25px;}
.db_box .db_dh .db_1 .db_lj a{display: block;font-size:14px;color:#fff;line-height:30px;}
.db_box .db_dh .db_1 .db_lj1{margin-top:48px;}
.db_box .db_dh .db_1 .db_lj1 a{display: block;font-size:14px;color:#fff;line-height:30px;}

.db_box .db_mc{text-align:center;padding:20px 0px;}
.db_box .db_mc h5{font-size:16px;color:#fff;}


/*手机底部*/
.sj_db{background:#161815;padding:50px 0px 30px 0px;}
.sj_db .sj_lx{padding-left:20px;background:url(../images/lx_03.jpg) no-repeat left center;}
.sj_db .sj_lx h4{font-size:18px;color:#fff;margin-bottom:10px;}
.sj_db .sj_lx span{font-size:18px;color:#fff;}
.sj_db .sj_lxfs{text-align:center;margin-top:40px;}

.sj_db .sj_lxfs .sj_dh{font-size:14px;color:#fff;line-height:30px;margin-top:30px;}
.sj_db .sj_lxfs .sj_mc{font-size:14px;color:#fff;line-height:30px;margin-top:30px;}




/*内页产品展示*/
.ny_box{padding-bottom:50px;}
.zc_dh{background:#171a16;padding:25px 0px 25px 40px;}
.zc_dh h2{font-size:28px;color:#fff;}
.zc_dh h2 span{display: inline-block;font-size:14px;color:#fff;}
.zc_lb{margin:5px 0px;background:#f1f1f1;}
.zc_lb .ul1{text-align:center;padding:0px 15px;}
.zc_lb .ul1 li a{line-height:66px;font-size:18px;color:#666;background:url(../images/xc_x_03.png) no-repeat bottom center;display: block;}


.zc_lx{margin-top:4px;padding-bottom:50px;}
.zc_lx .zc_fs{font-size:14px;color:#333;line-height:25px;margin-top:10px;}
.cp_yc{height:68px;border-bottom:1px solid #e5e5e5;padding:30px 10px 0px 15px;position:relative;
margin-bottom:35px;}
.cp_yc:before{content:"";width:90px;height:1px;background:#43abf1;position:absolute;bottom:-1px;left:0px;}
.cp_yc h4{font-size:16px;color:#43abf1;}
.cp_yc a{font-size:14px;color:#333;}

.pro_row{margin:0px;}
.pro_row{margin:0px -10px;}
.pro_row .col-lg-4{padding:0px;}
.pro_row .col-lg-4{padding:0px 10px;}
.pro_box{display: block;border:1px solid #ededed;position:relative;margin-bottom:30px;}
.pro_box .pro_bt{background:rgba(222,222,222,0.7);position:absolute;
bottom:0px;width:100%;}
.pro_box .pro_bt h5{line-height:57px;text-align:center;color:#333;font-size:16px;}



.ny_cpxq h5{font-size:18px;color:#333;text-align:center;line-height:50px;}
.ny_cpxq img{max-width:100%;display: block;margin:0 auto;}
.ny_cpxq .ny_cptxt{font-size:14px;line-height:30px;color:#333;margin-top:20px;}


/*内页行业新闻*/
.ny_xw .new_box{margin-bottom:30px;display: block;}
.ny_xw .new_box .new_qc .new_lb{background:#e5e5e5;margin-left:235px;padding:32px 10px 21px 22px;height:165px;}
.ny_xw .new_box .new_qc .new_lb h5{font-size:14px;color:#333;font-weight:bold;margin-bottom:19px;}
.ny_xw .new_box .new_qc .new_lb .new_txt{font-size:14px;color:#333;line-height:30px;height:60px;overflow: hidden;}
.ny_xw .new_box .new_qc .new_lb span{display: block;width:50px;line-height:22px;color:#a4a4a4;background:#fff;
border-radius:5px;text-align:center;}


.ny_xwxq h5{font-size:18px;color:#333;text-align:center;line-height:40px;}
.divspan{text-align:center;font-size:12px;color:#666;}
.ny_xwxq .ny_xwtit{font-size:14px;color:#333;line-height:30px;}
.ny_xwxq img{max-width:100%;}




/*内页公司简介*/
.ny_je{font-size:14px;color:#333;line-height:35px;}
.ny_je img{max-width:100%;}















/*footer*/
footer{background:#161815;padding:20px 0px;}
footer .db_bt{color:#fff;font-size:14px;text-align:center;}




/*在线留言内页*/
/*.OnlineMessage1{margin: 45px 0 0 0;}*/
.ny_zx .OnlineMessage1 label{ font-weight:normal; color:#666;}
.ny_zx .OnlineMessage1 p{ color:#999;}
.ny_zx .OnlineMessage1 button{width:143px; height:43px; color:#fff; background:#43abf1; border:none; transition:all 0.3s;}
.ny_zx .form-control {height: 45px;padding: 6px 12px;font-size: 14px;border-radius: 0;}
.ny_zx .form-control1{height: 145px !important;resize: none;}











/*手机导航*/
.sjcp_box {margin-top:30px;}
.sjcp_box .row_wbj .col-xs-12{padding:0px;}
.sjcp_box .sjcp_dh{background:#43abf1;margin-bottom:20px;}
.sjcp_box .sjcp_dh h5{font-size:20px;color:#fff;line-height:45px;padding-left:15px;width:100%;}
.sjcp_box .sjcp_dh h5 span{float:right;padding:8px 25px 0px 0px;color:#fff;font-size:30px;}
.sjcp_box .ul4{padding:5px;background:#d9d3c5;}
.sjcp_box .ul4{display:none;}
.sjcp_box .ul4 li{background:#ebebeb;font-size:16px;line-height:40px;text-align:center;margin-bottom:3px;
position:relative;}
.sjcp_box .ul4 li:before{content:">";color:#fff;position:absolute;right:45px;}
.sjcp_box .ul4 li a{color:#000;}


.sjcp_box .ul4 .sjeidh{background:#fff;display: none;}
.sjcp_box .ul4 .sjeidh .sjeidh_lj{line-height:45px;text-align:center;font-size:14px;color:#7b7b7b;border-bottom:1px solid #d9d9d9;}


/*手机老组件样式*/

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.w100{width:100% !important}
.h100{height:100% !important}
.hot{height:50px; background:#3ea8fa; position:fixed; bottom:0; left:0; z-index:99; border-top:2px solid #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{ background:#0279d5;}	
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }



/*移动端底部热点链接*/
	#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px; }
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0; }
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 2); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px; }
	#tabBar .navigation ul li a .tab-icon img{ width: 22px; }
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
	}






/*媒体查询开始*/
@media(max-width:1200px){
header .logo_hd {width: 26%;}
.sh_box a .sh_qc .sh_wm {padding: 65px 30px;}




}

@media(max-width:1100px){

header .logo_hd {width: 28%;}
.sh_box a .sh_qc .sh_wm h4 {font-size: 16px;}
.sh_box a .sh_qc .sh_wm {padding: 65px 0px;}
.sh_box a .sh_qc1 .sh_wm1 h4 {font-size: 16px;}



}
@media(max-width:1370px){

}
@media(max-width:1199px){



}
@media (min-width:992px){

.cp_dh a:hover,.cp_dh .active{background:#43abf1;color:#fff;}
.cp_box .pictrue-4-list a:hover .chao .cp_tit{background:rgba(153,210,247,0.7);}
.cp_box .pictrue-4-list a:hover{border:1px solid #43abf1;}
.cp_box .pictrue-4-list a:hover .chao .cp_tit h4{color:#fff;}
.cp_box .pictrue-4-list a:hover .chao .imgbox span{transform: scale(1.1);}
.je_box .je_img:hover .je_bj{transform: scale(1.1);}
.je_box .je_wb a:hover{background:#43abf1;color:#fff;}


.al_box .al_gd .pictrue-4-list a:hover .chao1 .al_dt{transform: scale(1.1);}
.al_box .al_gd .pictrue-4-list a:hover .chao1 .al_img span{transform: scale(1.1);}

.sh_box a:hover .sh_qc .sh_img .sh_bj{transform: scale(1.1);}
.sh_box a:hover .sh_qc .sh_wm{background:#43abf1;}
.sh_box a:hover .sh_qc .sh_wm h4{color:#fff;}
.sh_box a:hover .sh_qc .sh_wm span{color:#fff;}

.sh_box a:hover .sh_qc1 .sh_img1 .sh_bj1{transform: scale(1.1);}
.sh_box a:hover .sh_qc1 .sh_wm1{background:#43abf1;}
.sh_box a:hover .sh_qc1 .sh_wm1 h4{color:#fff;}
.sh_box a:hover .sh_qc1 .sh_wm1 span{color:#fff;}

.xw_box a:hover .xw_qc .xw_img{transform: scale(1.1);}
.xw_box a:hover .xw_wb h3{color:#43abf1;}
.xw_box a:hover .xw_wb span{border:1px solid #43abf1;color:#43abf1;}



.xw_box .xw_lb:hover .xw_t .xw_txt{background:#e5e5e5;}
.xw_box .xw_lb:hover .xw_t .xw_txt span{border:1px solid #43abf1;color:#43abf1;}

.zc_lb .ul1 li:hover,.zc_lb .ul1 .active{background:#43abf1;}
.zc_lb .ul1 li:hover a,.zc_lb .ul1 .active a{color:#fff;}
.pro_box:hover{border:1px solid #43abf1;}
.pro_box:hover .pro_bt{background:rgba(153,210,247,0.7);}
.pro_box:hover .pro_bt h5{color:#fff;}
.pro_box:hover .pro_qc .pro_bj{transform: scale(1.1);}
.ny_xw .new_box:hover .new_qc .new_img .new_bj{transform: scale(1.1);}
.ny_xw .new_box:hover .new_qc .new_lb h5{color:#43abf1;}
.ny_xw .new_box:hover .new_qc .new_lb span{color:#fff;background:#43abf1;}





}



@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top: 107px;;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;background:#43abf1;border-bottom:1px solid rgba(255,255,255,0.3);}
header .sjdnav li:last-child{border:none;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:30px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#43abf1;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#43abf1;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

.cp_dh a {width: 25%;}
.sh_box a {margin-bottom: 30px;}

.je_box {background: url(../images/sj_bj.jpg) no-repeat center center/cover;padding: 0px 0px 64px 0px;}

.title {padding: 23px 0px 20px 0px;}

footer {margin-bottom:50px;}





}

@media (max-width:767px){
header .sjdnav{top:107px;}
header .ydd_btn{width:35px;top:40px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}

.title h2 {font-size: 25px;}
.title em {font-size: 25px;}
.sh_box .title1 h2{font-size: 25px;}
.sh_box .title1 em {font-size: 27px;}
.sj_ss form button {width: 20%;}
.cp_box .cp_lj a {width: 30%;}
.al_box .al_lj a {width: 30%;}

header .logo_box .logo {width: 45%;}

.cp_box .pictrue-4-list a .chao .cp_tit h4 {line-height: 45px;font-size: 14px;}


}

@media (max-width:600px){



}
@media (max-width:500px){






}

@media (max-width:479px){
header .ydd_btn{width:25px;top:40px;}
header .sjdnav{top:107px;}
header .logo{line-height:60px;}
.xw_box .xw_lb .xw_t .xw_txt .xw_1 {height: 65px;}
header .logo_box .logo {width: 60%;}

.pro_box .pro_bt h5 {line-height: 40px;font-size: 14px;}

.new_box .new_qc  .new_img .new_bj img{width:180px;}
.ny_xw .new_box .new_qc .new_lb {margin-left:180px;}
.ny_xw .new_box .new_qc .new_lb {height: 165px;}
.ny_xw .new_box .new_qc .new_lb {height: 127px;}
.ny_xw .new_box .new_qc .new_lb h5 {margin-bottom: 0px;}
.ny_xw .new_box .new_qc .new_lb .new_txt {height: 38px;}

}

@media (max-width:414px){

.xw_box .xw_lb .xw_t .xw_txt .xw_1 {height: 63px;}
.cp_box .cp_lj a {width: 70%;}
.al_box .al_lj a {width: 70%;}




}


@media (max-width:390px){

.sh_qc .sh_img .sh_bj img{width:160px;}
.sh_box a .sh_qc .sh_wm {height: 160px;margin-left: 160px;}

.sh_qc1 .sh_img1 .sh_bj1 img{width:160px;}
.sh_box a .sh_qc1 .sh_wm1 {height: 160px;margin-left: 160px;}
.sh_box a .sh_qc .sh_wm {padding: 30px 0px;}
.sh_box a .sh_qc1 .sh_wm1{padding: 30px 0px;}
.sh_box .title1 em {font-size: 20px;}


.sj_ly .sj_lb form input {width: 75%;}
.sj_ly .sj_lb form textarea {width: 76%;}
.sj_ly .sj_lb form button {width: 75%;}


.new_box .new_qc  .new_img .new_bj img{width:160px;}
.ny_xw .new_box .new_qc .new_lb {margin-left:160px;}
.ny_xw .new_box .new_qc .new_lb {height: 113px;}
.ny_xw .new_box .new_qc .new_lb {padding: 20px 10px 21px 22px;}




}

@media (max-width:360px){


}




@media (max-width:320px){
header .sjdnav {top: 107px;}
.xw_box .xw_lb .xw_t .xw_txt .xw_1 { height: 44px;}

.new_box .new_qc  .new_img .new_bj img{width:140px;}
.ny_xw .new_box .new_qc .new_lb {margin-left:140px;}
.ny_xw .new_box .new_qc .new_lb {height: 98px;}
.ny_xw .new_box .new_qc .new_lb {padding: 10px 10px 21px 22px;}

}



@media (max-width:300px){

.new_box .new_qc  .new_img .new_bj img{width:120px;}
.ny_xw .new_box .new_qc .new_lb {margin-left:120px;}
.ny_xw .new_box .new_qc .new_lb {height: 84.5px;}
.ny_xw .new_box .new_qc .new_lb .new_txt {height: 30px;}
.ny_xw .new_box .new_qc .new_lb span {width: 40px;font-size: 11px;}
.ny_xw .new_box .new_qc .new_lb h5 {font-size: 12px;}




}